[yt-dev] Proposal: deprecate lazy_reader